View Issue Details

IDProjectCategoryView StatusLast Update
0000280ascendpygtk guipublic2008-02-10 13:00
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.5.x 
Summary0000280: add support for the 'include' flag on relations in PyGTK interface
DescriptionJohn,

You do not give me access to set/reset the include flag for relations,
which is a feature of modeling that I do use at times. When I am
developing a model, I will often turn off a relation to test what its
not being there does to the model. It would seem to be a pretty easy
thing to add to the list of properties.

Art
TagsNo tags attached.

Relationships

Activities

john

2006-08-23 13:25

administrator   ~0000389

Reminder sent to: art

Hi Art

I've made a note of your request here in the bug tracker. This wasn't a feature I had used, but I can see that it would be useful at times for debugging, so I'll add it when I get a chance.

Cheers
JP

john

2007-06-12 05:32

administrator   ~0000430

Reminder sent to: art

john

2007-06-12 05:33

administrator   ~0000431

this is resolved. tested that I was able to disable the 'MAXIMIZE' statement in an optimisation model and then solve with QRSlv.

Issue History

Date Modified Username Field Change
2006-08-23 13:24 john New Issue
2006-08-23 13:24 john Status new => assigned
2006-08-23 13:24 john Assigned To => john
2006-08-23 13:24 john Target release => 0.9.6
2006-08-23 13:25 john Note Added: 0000389
2007-06-12 05:32 john Note Added: 0000430
2007-06-12 05:33 john Status assigned => resolved
2007-06-12 05:33 john Fixed in Version => 0.9.5.x
2007-06-12 05:33 john Resolution open => fixed
2007-06-12 05:33 john Note Added: 0000431
2008-02-10 13:00 john Status resolved => closed